Subject: Re: Gallery 10 pix
From: "Steve Bamford ARC" <[email-masked]>
To: "Olivier" <[email-masked]>
Date: Sun, 4 May 2003 13:26:44 -0700

----- Original Message ----- 
  From: Olivier 
  To: [email-masked] 
  Sent: Wednesday, April 23, 2003 1:26 AM
  Subject: Gallery 10 pix

  Hi Steve, Here is my first template for you. Please feel free to edit and correct my English where needed ;)
  If you need further help with the pix, don't hesitate to let me know.

  Olivier

  Gallery Template #10 

  "Skyraiders at sea" 

  by "Olivier Beaumont"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  For a long time I wanted to build a side by side Skyraider but the low quality of the Matchbox AD-5 refrained me to do it. When I read the article on ARC about bashing the matchbox kit with the Tamiya A-1H, I decided to have a go at it.  At about the same time, I found a Cobra company resin cockpit set and a squadron vacuformed canopy for the Matchbox Skyraider. Having spent so much money, there was no turning back! From the beginning, I knew I would present the aircraft on a carrier deck so I needed also to find a suitable decoration for my model. Unfortunately, I realised not many AD-5 were used by the Navy in 1965, so I went the though way and decided to further convert to EA-1F standards since VAW-13 or VAW-33 were seen embarked along fleet squadrons on Yankee station off the coast of Vietnam in the timeframe I wanted to depict the scene.  I finally choose the VAW-13 det A "Zappers" that was embarked on the USS Midway in 1965 to jam the soviet built "Fire Cans" quad anti-aircraft guns radar.
  I won't go into detailing the whole bashing process since it has been explained on many places on the Web. It is just worth mentioning that the only Matchbox parts are the upper fuselage and tail. All the rest (wings, cowling, lower fuselage.) are from the Tamiya kit. The front part of the canopy is the vacuformed canopy that was cut to allow the side windows to open. Since I needed to bulge the rear part of the canopy, I used the Matchbox rear canopy as a starting base. I then used Milliput to shape the rear bulged compartment. The small windows were then painted in gloss black. It was really hard to find two pilots figures without oxygen masks to place in the front compartment and I finally shaped one of them with a proxxon. Some aerials were added here and here and the model was ready for painting. I used the standard paint scheme of grey over white, all from the Aeromaster brand. The decals were done with Photoshop and it was my first homemade sheet. Since then, missing a particular decal doesn't frighten me. After the varnish coats, I applied a wash of raw umber and black and drybrushed the exhaust with dry paint and pastels.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  Having some deck crews and equipment from old Verlinden sets, I decided to make a larger deck section and add a second Skyraider. This time, a regular A-1H with a Blackbox resin cockpit and the Cutting edge wing fold conversion and an old KMC resin weapon kit.  I know! It cost me more than anticipated but It kept me busy longer ;-) ! The construction was much simpler than the EA-1F but I wished Cutting edge had a better instruction sheet. So far, there are still two parts I don't know their purpose. Anyway, I decided to add the canvas cover so I left plenty of parts aside. The resin wings are a beauty though and the Skyraider looks terrific with its wings folded and the weapons hanging. 
  The model was painted the same scheme as the EA-1F but with Gunze colors this time. I used different decals sets to make the mig killer of VA-25 "Fist of the Fleet" because the Tamiya sheet is too thick (even though I had to use some of them). Wash and drybrush were applied as usual with a little less exhaust since I assumed the crew chief must have taken special care about this particular aircraft. The general purpose bombs comes from the Hasegawa sets, the rest comes from the KMC kit which I'm really happy to have bought when I had the opportunity. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  All the deck crew figures and the two tractors are resin kit I already build when I was a kid. I simply cleaned the painting and filled the gaps I wasn't concerned with when I was younger and gave them a second life. The decals for the two tractors were also made with photoshop with the help of a fellow modeller who sent me a scan of the original dry transfer sheet.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  The deck section was made from a very old cardboard VP set that was completely out of use due to having been badly stored. I scanned the whole section and reworked it with photoshop (again) to finally print it on an A3 printer. I did not use the glossy photo paper because it would give the impression of a wet deck. Instead, I used regular drawing paper. I glued the paper on the wooden base and used a tool to bore the tie-down points. Then a small photoetched cross was added on top of each hole to give a little depth to the deck. The arrestor mechanisms were made in plasticard. 
  All that was left to do was to position the 2 aircraft, one taxiing under the supervision of a yellow shirt and the second one being readied for a mission while the pilot talks to a catapult officer. Great care was taken to ensure a good "eye contact" between the different figures which is the final touch of any diorama. 

  I really enjoyed building this diorama and many methods I used were learned on ARC. The backgrounds of the pictures were done with Terragen.

  Olivier

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       

  Photos and text © 2003 by "Olivier Beaumont"